.row
  .col
    = link_to t("global.edit"), edit_user_path(@user)
    = link_to t('activerecord.models.installment.other'), installments_user_path(@user)
  .col
    = link_to user_path(@user), method: :delete, data: { confirm: t("global.confirm_delete") } do
      %button.btn.btn-danger.mr-3.float-right.mb-1
        = t("global.delete")
.row
  .col
    = "#{t("global.documents")}:"
    - if policy(@user).gdpr?
      = link_to t("global.gdpr"), gdpr_user_path(@user)
      |
    - if policy(@user).disclaimer?
      = link_to t("global.disclaimer"), disclaimer_user_path(@user)
      |
.show_resource
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.user.username'
    .col-md-8.col-sm-12.text-sm-center
      = @user.username
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.user.first_name'
    .col-md-8.col-sm-12.text-sm-center
      = @user.first_name
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.user.last_name'
    .col-md-8.col-sm-12.text-sm-center
      = @user.last_name
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.user.role'
    .col-md-8.col-sm-12.text-sm-center
      = @user.role
  .row
    .col-md-4.col-sm-12
      = Company.model_name.human
    .col-md-8.col-sm-12.text-sm-center
      = @user.company.title

  - if @instructor_detail.present?
    .row.instructor_detail.border.border-secondary.my-2.py-2
      .col
        %h5
          = InstructorDetail.model_name.human
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.id_doc_series'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.id_doc_series
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.id_doc_number'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.id_doc_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.id_doc_cnp'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.id_doc_cnp
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.id_doc_exp_date'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.id_doc_exp_date
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.license_series'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.license_series
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.license_exp_date'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.license_exp_date
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.certificate_series'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.certificate_series
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.certificate_number'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.certificate_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.certificate_exp_date'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.certificate_exp_date
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.medical_number'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.medical_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.medical_exp_date'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.medical_exp_date
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.record_number'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.record_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.instructor_detail.record_exp_date'
          .col-md-8.col-sm-12.text-sm-center
            = @instructor_detail.record_exp_date

  - if @student_detail.present?
    .row.student_detail.border.border-secondary.my-2.py-2
      .col
        %h5
          = StudentDetail.model_name.human
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.old_name'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.old_name
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.father_first_name'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.father_first_name
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.mother_first_name'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.mother_first_name
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.birthdate'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.birthdate
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.id_doc_type'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.id_doc_type
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.id_doc_series'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.id_doc_series
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.id_doc_number'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.id_doc_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.id_doc_cnp'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.id_doc_cnp
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.id_doc_exp_date'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.id_doc_exp_date
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.sex'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.sex
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.phone_number'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.phone_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.contact_email'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.contact_email
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.citizenship'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.citizenship
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.address_country'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.address_country
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.address_county'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.address_county
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.address_city'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.address_city
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.address_street'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.address_street
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.address_number'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.address_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.address_building_numbe'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.address_building_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.address_entrance_numbe'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.address_entrance_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.address_floor'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.address_floor
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.address_apartment'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.address_apartment
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.country_of_birth'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.country_of_birth
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.county_of_birth'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.county_of_birth
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.city_of_birth'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.city_of_birth
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.contract_number'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.contract_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.contract_date'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.contract_date
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.group_date'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.group_date
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.duration_in_weeks'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.duration_in_weeks
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.instructor'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.instructor.first_name
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.national_register_numb'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.national_register_number
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.contract_series'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.contract_series
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.contract_group'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.contract_group
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.discount_type'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.discount_type
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.discount_value'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.discount_value
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.discount_reason'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.discount_reason
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.payment_method'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.payment_method
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.final_price'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.final_price
        .row
          .col-md-4.col-sm-12
            = t 'activerecord.attributes.student_detail.created_at'
          .col-md-8.col-sm-12.text-sm-center
            = @student_detail.created_at
